
NIPPN (Thailand) Co.,Ltd. - Project progress work #1506

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

[Coding] Schedule/Non-Schedule

25 Sep 2025 15:54 - Siriporn Nimitmuenwai

Status: Closed Start date: 08 Sep 2025

Priority: Normal Due date: 11 Nov 2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 496.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

Subtasks:

Project progress work # 1507: [Coding] PO Customer Closed

Project progress work # 1508: [Coding] PO planning Closed

Project progress work # 1509: [Coding] Outbound schedule Closed

Project progress work # 1510: [Coding] Outbound Closed

Project progress work # 1512: [Coding] Picking/FG/Delivery Schedule Generate Closed

Project progress work # 1513: [Coding] RM Requistion sheet &schedule Closed

Project progress work # 1514: [Coding] Issues Blending formula sheet Closed

Project progress work # 1527: [Coding] Inbound schedule RM Closed

Project progress work # 1528: [Coding] Inbound History Closed

Project progress work # 1532: [Coding] Incoming Plan Closed

Project progress work # 1533: [Coding] Add RM Closed

Project progress work # 1534: [Coding] FG - Print label FG Closed

Project progress work # 1536: [Coding] QC FG Release Product Closed

Project progress work # 1686: [Coding] Delivery Planning Closed

Project progress work # 1688: [Coding] Monthly Inventory report Closed

Project progress work # 1689: [Coding] Dashboard UI Closed

Project progress work # 1708: [Coding] Inbound schedule Production Closed

Project progress work # 1709: [Coding] Inbound schedule FG Closed

Project progress work # 2688: [Coding] Packaging & Labeling Condition Inspection Record Closed

Project progress work # 2689: [Coding] Dashboard Backend Closed

Project progress work # 2881: [Coding] Installation of NFT functions to AWS Closed

Project progress work # 2882: [Coding] FG - Print label FG Closed

Project progress work # 2883: [Coding] Packaging & Labeling Condition Inspection Record Closed

History

#1 - 26 Sep 2025 08:05 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 29 Sep 2025 14:20 - Siriporn Nimitmuenwai

- Subject changed from [Coding] Web Development to [Coding] Schedule/Non-Schedule

#3 - 29 Sep 2025 14:21 - Siriporn Nimitmuenwai

- Assignee deleted (Supatnchai Hempolchom)

#4 - 05 Nov 2025 08:08 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
#5 - 12 Nov 2025 11:39 - Siriwilai Chaiwattanaphon

- Status changed from Closed to In Progress

#6 - 12 Nov 2025 16:09 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
